# Touchable

- category: Components
- chinese: 可点击容器
- type: Basic

---

## Design
`Touchable` defines a simple touch event.

## API

| Attribute   | Description                    | Type        | Default |
| ----------- | ------------------------------ | ----------- | ------- |
| onPress     | Click event                    | function(e) |
| activeStyle | The pattern of finger pressing | object      |


for example：

```javascript
<Touchable style={{backgroundColor:'#3089dc',height:'80rem',justifyContent:'center',alignItems:'center'}} activeStyle={{backgroundColor:'#cccccc'}}>Hello Nuke</Touchable>
```


## The Other
- Chat with <a href="dingtalk://dingtalkclient/action/sendmsg?dingtalk_id=kjwo3w5">@翊晨[yichen]</a> in Dingtalk desktop App <a href='https://tms.dingtalk.com/markets/dingtalk/download'>Download</a>
- DingTalk Group

<img src="https://img.alicdn.com/tfs/TB101EESpXXXXXFXpXXXXXXXXXX-1122-1362.jpg" width="260" /> 
